package com.liang.entity;

import java.io.Serializable;

/**
 * (BasePstasortcode)实体类
 *
 * @author makejava
 * @since 2023-03-04 13:44:02
 */
public class BasePstasortcode implements Serializable {
    private static final long serialVersionUID = -71916542316615523L;

    private Integer id;
    /**
     * 编码
     */
    private String bm;
    /**
     * 父编码
     */
    private String fbm;
    /**
     * 排序
     */
    private String px;
    /**
     * 名称
     */
    private String mc;
    /**
     * 描述
     */
    private String ms1;
    /**
     * 描述
     */
    private String ms2;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getBm() {
        return bm;
    }

    public void setBm(String bm) {
        this.bm = bm;
    }

    public String getFbm() {
        return fbm;
    }

    public void setFbm(String fbm) {
        this.fbm = fbm;
    }

    public String getPx() {
        return px;
    }

    public void setPx(String px) {
        this.px = px;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getMs1() {
        return ms1;
    }

    public void setMs1(String ms1) {
        this.ms1 = ms1;
    }

    public String getMs2() {
        return ms2;
    }

    public void setMs2(String ms2) {
        this.ms2 = ms2;
    }

}

